
html {padding:0px;margin:0px;width:100%;height:100%;}
body{padding:0px;margin:0px;width:100%;height:100%;border:0px;font-family:tahoma, "microsoft yahei", "微软雅黑","Verdana","STHeiTi","simsun","sans-serif";}

form{margin:0px;padding:0px;} 
a{text-decoration:none;color:#000000}
   
.MainDIV{margin:0px auto;padding:0px;width:1000px;overflow:hidden;border:solid 0px #dddddd;border-left:solid 0px #cccccc;border-right:solid 0px #cccccc;}



/*内容部分翻页样式----Start*/
.PageTurnItemDIV{padding:15px 5px 5px 5px ;margin:0px auto;text-align:center;overflow:hidden;white-space:nowrap;border-top:solid 0px #dddddd;} 



.PageTurnItemTextFocus
{
      padding: 2px 2px 2px 2px;
      margin:0px 0px 0px 15px;
      cursor:pointer;
      text-decoration:none;
      color:#ff0000;
      font-weight:bold;
      border-bottom:solid 1px #0000ff;
      font-size:13px;
}


.PageTurnItemTextBlur
{
      padding: 2px 2px 2px 2px;
      margin:0px 0px 0px 15px;
      cursor:pointer;
      text-decoration:none;
      border-bottom:0px;
      color:#404040;
      font-size:13px;
}
.PageTurnItemTextBlur:hover{color:#ff0000;border-bottom:solid 2px #0000ff;}
/*内容部分翻页样式----END*/